<?xml version="1.0" encoding="utf-8"?>
<FESetup_Strings_1>
  <language xml:lang="de-de"/>

  <!-- String Sets -->
  <ActiveStringSet ID="English" LOG="true"/>
  <StringSet ID="English">

    <!-- Header for all pages: -->
	<String ID="IDS_TITLE">Installer für das Logitech Gaming Software</String>
    <String ID="IDS_PRODUCT">Logitech Gaming Software-Installation</String>
    <String ID="IDS_TAGLINE"></String>

    <!-- Widgets for all pages: -->
    
    <!-- The Steps display on the left-hand side: -->
    <String ID="IDS_STEP_TEXT_1">Willkommen</String>
    <String ID="IDS_STEP_TEXT_2">Lizenz</String>
    <String ID="IDS_STEP_TEXT_3">Installieren</String>
    <String ID="IDS_STEP_TEXT_4">Fertigstellen</String>

    <!-- Welcome page: -->
    <String ID="IDS_WELCOME_TEXT">Haben Sie vielen Dank für den Kauf dieses Logitech Produkts. Dieses Programm wird Software auf Ihrem System installieren, die die Leistung Ihres Logitech Produkts verbessern wird

Wenn Sie zur Installation dieses Logitech Produkts bereit sind, wählen Sie bitte Ihre Sprache aus und klicken Sie auf die Schaltfläche Weiter</String>

    <!-- Language list -->
    <String ID="IDS_LAN_ESP">Spanisch</String>
    
    <!-- Custom: Destination page: -->
    
    <!-- Custom: Components page: -->

    <!-- License page: -->

    <!-- Ready-to-install page: -->
    
    <!-- Progress page: -->
    
    <!-- Finish page: -->
	<String ID="IDS_NOREBOOTRADIO">Jetzt &amp;nicht neu starten. Ich starte den Computer später neu.</String> 
    
    <!-- Exit-setup (Abort) page: -->
	<String ID="IDS_ABORTDLG_TITLE">Installer für das Logitech Gaming Software</String>
    
    <!-- Warning/Error pages: -->
    <String ID="IDS_WARNING_TITLE">Installer für das Logitech Gaming Software</String>
    <String ID="IDS_WARNING_OS">Diese Software ist leider nicht mit diesem Betriebssystem kompatibel. Von http://www.logitech.com/support können Sie eine kompatible Version herunterladen.</String>
    
    <!-- Various: -->

  </StringSet>
</FESetup_Strings_1>
